## imaptool 0.6.1

=== Makefile ===
#Do you want to use jpeg-library???
JPEG_INCLUDE=-I/usr/local/include/
JPEG_CHOICE=-DUSE_JPEG_LIB $(JPEG_INCLUDE)
#JPEG_CHOICE=
LIBRARIES=-lXt -lXaw -lXmu -lXext -lX11 -ljpeg -lm
#LIBRARIES=-lXt -lXaw -lXmu -lXext -lX11 -lm

CC=gcc -I/usr/X11R6/include/

LIBDIR=-L/usr/local/lib -L/usr/X11R6/lib
OBJECTS=imaptool.o file2pixmap.o dgif_lib.o gif_err.o gifalloc.o
imaptool:	$(OBJECTS)
		$(CC) -o imaptool $(LIBDIR) $(OBJECTS) $(LIBRARIES) 
imaptool.o:	imaptool.c icon iconmask
		$(CC) -c imaptool.c
file2pixmap.o:	file2pixmap.c
		$(CC) -c file2pixmap.c $(JPEG_CHOICE)
dgif_lib.o:	dgif_lib.c
		$(CC) -c dgif_lib.c
gif_err.o:	gif_err.c
		$(CC) -c gif_err.c
gifalloc.o:	gifalloc.c
		$(CC) -c gifalloc.c
