## imaptool 0.9

=== Makefile ===
--- 
+++ 
@@ -22,3 +22,5 @@
 gifalloc.o:	gifalloc.c
 		$(CC) -c gifalloc.c
 
+clean:
+	rm $(OBJECTS) imaptool
