=== debian/control ===
Source: imaptool
Section: web
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), x11proto-core-dev, libx11-dev, libxext-dev, libxmu-dev, libxt-dev, libjpeg-dev, libxaw7-dev
Standards-Version: 3.9.6
Homepage: http://www.sspitzer.org/imaptool/
Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/imaptool.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/imaptool.git/

Package: imaptool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for creating client-side image maps
 A simple (yet useful and free) tool for creating client-side image maps,
 supporting GIF and JPEG images.
