=== debian/watch ===
version=3
http://www.sspitzer.org/imaptool/ ./imaptool-(.+)\.tar\.gz
